## org.gnu.pango
Class TabAlign

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.pango.TabAlign

public class TabAlign
extends Enum

A PangoTabAlign specifies where a tab stop appears relative to the text

Field Summary
`static TabAlign` `LEFT` the tab stop appears to the left of the text.

Fields inherited from class org.gnu.glib.Enum
`value_`

Method Summary
`TabAlign` `and(TabAlign other)`
`static TabAlign` `intern(int value)`
`TabAlign` `or(TabAlign other)`
`boolean` `test(TabAlign other)`
`TabAlign` `xor(TabAlign other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LEFT

    public static final TabAlign LEFT

  the tab stop appears to the left of the text.

Method Detail

### intern

    public static TabAlign intern(int value)

### or

    public TabAlign or(TabAlign other)

### and

    public TabAlign and(TabAlign other)

### xor

    public TabAlign xor(TabAlign other)

### test

    public boolean test(TabAlign other)